Subject: Re: soldering to aluminum

From: [email-masked] (MikeT nyc)
Date: 8 Feb 1995 00:41:07 -0500

The best known (and highest $$) special solder is Lumiweld; Turner and
Bernzomatic also make aluminum solders that seem just as good.  The trick
is to melt a puddle of the solder onto the metal, then scratch the surface
under the puddle with a stainless steel probe (old fork is good) or the
solder stick itself.  What you're trying to do is loosen the oxide coating
to let the solder come into contact with the aluminum metal.  Once the
surface is thoroughly scrubbed with the probe, you've tinned it with the
solder.  Do this to both pieces, then sweat them together.  Some types
will even let you solder onto the aluminum solder with ordinary tin/lead
solder.

Note, once you've melted the aluminum solder and it beads up, the answer
is NOT to heat it hotter, but to scratch the surface more.  Too much heat,
especially on zinc castings, but aluminun too, can liquify your piece in
an instant.  You DO have to add a large VOLUME of heat for a large part,
since aluminum carries heat away very well, but that's not the same as
adding high temperatures.  e-mail me if you need more detail.